<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="" ItemId="" Receive="" ShowResource="" Value="98888" Type="" Parameter="" />
	<Data ID="2" Name="七日礼包1" ItemId="3,100,1,58888,16,20,155,1" Receive="1" ShowResource="1yuan" Value="98888" Type="0" Parameter="1" />
	<Data ID="3" Name="七日礼包2" ItemId="530,1,1,68888,16,40,155,2" Receive="1" ShowResource="3ri" Value="128888" Type="2" Parameter="13" />
	<Data ID="4" Name="七日礼包3" ItemId="3,300,1,78888,16,60,5,15" Receive="1" ShowResource="3yuan" Value="138888" Type="2" Parameter="14" />
	<Data ID="5" Name="七日礼包4" ItemId="24,1,1,88888,16,80,8,15" Receive="1" ShowResource="jiazhi20w" Value="148888" Type="2" Parameter="15" />
	<Data ID="6" Name="七日礼包5" ItemId="25,1,1,98888,16,100,17,15" Receive="1" ShowResource="jiazhi80w" Value="158888" Type="2" Parameter="16" />
	<Data ID="7" Name="七日礼包6" ItemId="500,1,1,108888,16,120,155,3" Receive="1" ShowResource="yongjiu" Value="288888" Type="2" Parameter="17" />
	<Data ID="8" Name="七日礼包7" ItemId="3,600,1,158888,16,150,155,5" Receive="1" ShowResource="6yuan" Value="358888" Type="3" Parameter="1" />
</Root>